<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_50-t14.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Gjaldeyrisforði</w>
  <w>Seðlabankans</w>
  <w>minnkaði</w>
  <w>um</w>
  <w>42</w>
  <w>milljarða</w>
  <w>króna</w>
  <w>milli</w>
  <revision id="1">
    <original><w>mánuðina</w></original>
    <corrected><w>mánaðanna</w></corrected>
      <errors>
        <error xtype="case-prep" eid="0" />
        <error xtype="gen-escape" eid="0" />
      </errors>
  </revision>
  <w>maí</w>
  <w>og</w>
  <w>júní</w>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>um</w>
  <w>10%</w>
  <w>rýrnun</w>
  <w>á</w>
  <w>þessum</w>
  <w>tíma</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þetta</w>
  <w>kemur</w>
  <w>fram</w>
  <w>í</w>
  <w>hagtölum</w>
  <w>bankans</w>
  <c>.</c>
</s>
<s n="3">
  <w>Í</w>
  <w>lok</w>
  <w>maí</w>
  <w>nam</w>
  <w>forðinn</w>
  <w>rúmlega</w>
  <w>426</w>
  <w>milljörðum</w>
  <w>kr.</w>
  <w>en</w>
  <w>staða</w>
  <w>hans</w>
  <w>var</w>
  <w>komin</w>
  <w>niður</w>
  <w>í</w>
  <w>rétt</w>
  <w>rúma</w>
  <w>384</w>
  <w>milljarða</w>
  <w>kr.</w>
  <w>í</w>
  <w>lok</w>
  <w>júní</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þetta</w>
  <w>skýrist</w>
  <w>af</w>
  <w>því</w>
  <w>að</w>
  <w>eignir</w>
  <w>í</w>
  <w>erlendum</w>
  <w>bönkum</w>
  <w>minnkuðu</w>
  <w>um</w>
  <w>tæpa</w>
  <w>50</w>
  <w>milljarða</w>
  <w>kr.</w>
  <w>en</w>
  <w>á</w>
  <w>móti</w>
  <w>jókst</w>
  <w>verðmæti</w>
  <w>erlendra</w>
  <w>verðbréfa</w>
  <w>um</w>
  <w>tæpa</w>
  <w>7,7</w>
  <w>milljarða</w>
  <w>kr</w>
  <c>.</c>
</s>
<s n="5">
  <w>Samkvæmt</w>
  <w>efnahagsreikningi</w>
  <w>Seðlabankans</w>
  <w>þann</w>
  <w>30. júní</w>
  <w>höfðu</w>
  <w>skuldir</w>
  <w>innlánsstofnana</w>
  <w>hjá</w>
  <w>bankanum</w>
  <w>lækkað</w>
  <w>um</w>
  <w>34,6</w>
  <w>milljarða</w>
  <w>milli</w>
  <w>fyrrgreindra</w>
  <w>mánaða</w>
  <c>.</c>
</s>
<s n="6">
  <w>Þær</w>
  <w>voru</w>
  <w>333,7</w>
  <w>milljarðar</w>
  <w>í</w>
  <w>lok</w>
  <w>maí</w>
  <w>en</w>
  <w>299,1 milljarður</w>
  <w>í</w>
  <w>lok</w>
  <w>júní</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
